/*Google Font*/
/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Open Sans' sans-serif;
}
nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}
ul{
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*Shorthand Property*/
	/*padding: 2rem 10% 3rem*/
	/*padding: 2rem 10% 3rem 10%*/
	text-align: center;
}
.header {
	text-align: center;
}
#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info{
	padding: 2rem 10% 3rem
}
#succeed-info h2{
	margin-bottom: 1rem
}
#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	width: 30%;
	min-height: 175px;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	background-color: lightblue;
	vertical-align: top;
}
footer{
	padding: 0.7rem;
}
footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}



/*Activity*/
#pre-footer{
	color: white;
	background-color: #002540;
	padding: 1rem;
}
#pre-footer div{
	display: inline-block;
	width: 20%;
}
#pre-footer div > p{
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
}